// Copyright (c) 2022, InfluxFramework LLC
// For license information, please see license.txt

influxframework.ui.form.on("RQ Worker", {
	refresh: function (frm) {
		// Nothing in this form is supposed to be editable.
		frm.disable_form();
	},
});
